Public Class Slider_odstranit1
	Inherits System.Web.UI.Page

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

		Dim sID As String = Request.QueryString("id")
		If sID = "" Then Exit Sub
		If _UserID = "" Then Exit Sub

		DB.ExecuteCommand("DELETE FROM [uvodni-strana].[slider] WHERE id = '" & sID & "'")

		Try
			Dim p As New PCSolution.DirectoryDelete
			p.Delete(_PathFoto & "\Uvodni-strana\Slider\" & sID)
		Catch ex As Exception

		End Try

		_NotifyText = "Snímek je odstraněný."

		Response.Redirect(gadrUvodniStrana_Slider)

	End Sub

End Class